# Uses of Class
javassist.bytecode.ClassFileWriter.MethodWriter

Packages that use ClassFileWriter.MethodWriter
Package
Description
javassist.bytecode
Bytecode-level API.

## Uses of ClassFileWriter.MethodWriter in javassist.bytecode

Methods in javassist.bytecode that return ClassFileWriter.MethodWriter
Modifier and Type
Method
Description
`ClassFileWriter.MethodWriter`
ClassFileWriter.`getMethodWriter()`
Returns a method writer.